#tab1, 
#tab2, 
#tab3, 
#tab4, 
#tab5, 
#tab6, 
#tab7 {
	display:none;
}

/* HTML */
html {
	height: 100%; 
	margin-bottom: 1px; 
}
body {
	background-color: white; 
	color: black; 
	margin: 0px; 
	font-family: arial, sans-serif; 
	font-size: 75%;
}

/*semi fluid layout*/
.mainContent {
	min-width: 750px;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
/* end semi fluid layout*/

/* highlight online services links
a.linkToFormA {
	padding-left:15px;
	margin-right:3px;
	background: url('/web/sites/bhcc/images/icon_apply.gif') no-repeat 2px center;
}	
a.linkToFormA:hover {
	background: url('/web/sites/bhcc/images/icon_apply_o.gif') no-repeat 2px center;
}	
a.linkToFormR {
	padding-left:15px;
	background: url('/web/sites/bhcc/images/icon_report.gif') no-repeat 2px center;
	margin-right:3px;
}
a.linkToFormR:hover {
	background: url('/web/sites/bhcc/images/icon_report_o.gif') no-repeat 2px center;
}
*/
/* end highlight online services links*/


#accessDivider {display: none;}
#accessFurnitureHeader {display: none;}
#accessHeader {display: none;}
#accessRightNavHeader {display: none;}
.homeMetaNav {	COLOR: #000;	POSITION: absolute;	TOP: -30px}
.metaNav {	COLOR: #000;	POSITION: absolute;	TOP: -30px}
/*.homeMetaNav {display: none;}
.metaNav {	display: none;}*/
h2.navigationBlockHeader {display: none;}
.hiddenLinkDivider {visibility:hidden; font-size:0.1em}
.mainContent{vertical-align: top;}
.mainContent a:hover {color:#8C3ABE}


h1, h2, h3, h4, h5, h6 {FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;}
h1 {display: none;}
h2.breadcrumb {FONT-FAMILY: Arial, Helvetica, sans-serif; color:#9b9b9b!important; position: relative; top:-3px;}
h2.breadcrumb span {color:#9b9b9b!important;}
h2.breadcrumb a {
	color:#33a1ff!important;
	text-decoration: none;
}
h2.breadcrumb a:hover {
	text-decoration: underline;
}

/* all tables have grey 1px border */
table, td, th {
    border-color: silver;
	border-collapse: collapse;}

h2.breadcrumb {
	font-size: 100%; 
	font-weight: normal;
	color:#9b9b9b
}

/* structure */
#centreColumn {
	margin:-8px 0px 0px 0px;
	float: left;
	width: 59%;
	padding-bottom:5px;
	position: relative; left:-3px;
	overflow:hidden;
}
	
#rightColumn {
	float: right;
	width: 22%;
	margin-top:0px;
	padding-right:0px;}
	
.rightColumnContainer {
	margin: 0px 10px 10px 7px;
	margin-top: 0px;
}
	
#leftColumn {
	float: left;
	width: 18%; 
	vertical-align: top;
}
	
#leftColumnContainer {
	margin: -8px 10px 10px 5px;
}
	
/* landing page */
#centreColumn .landingImage {
	float: right;
	padding:0px 1% 2% 10px;}
	
h2.landingTitle {
	width: 100%; 
	font-size: 1.7em; 
	color: #8c3abe!important; 
	display: block;
	padding-left:0px;
	line-height:1.6em;
	margin-bottom:5px!important;
	padding-bottom:0!important;}	

.contentRow h3.subTitle{
	color:#33a1ff!important;
	font-size: 1.5em;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:20px;
}
.landing .contentRow ul li{
	list-style-image: url(/web/sites/bhcc/images/arrow-news.gif);
	padding-bottom: 15px
}

.landing .contentRow ul li a{
	color: #8c3abe!important;
	text-decoration: none;
	FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
}
.landing .contentRow ul li a:hover{
	text-decoration: underline;
}


/* search */	
#searchContainer{
	margin:10px;
	margin-top: 0px;
}
div#searchBox{
	text-decoration: none;
	width:100%;
	display:block;
	float:left;
	position: relative;
	background: #DBEEFF url('/web/sites/bhcc/images/bg-search.gif') no-repeat left top;
	margin-bottom:9px;
}
div#searchField {
	width:88%;
	display:block;
}
div#searchField .rightmenuLabel{
color:#33a1ff!important}

div#searchButton{
	float:right;
	WIDTH: 12%;
	position: absolute; 
	bottom:3px;
	right:-1px;
}
  
.rightmenuLabel{
  FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif!important;   
  color:#8c3abe!important;
}
#searchBox .rightmenuLabel{
	FONT-SIZE: 1.3em;
	color:#38a2fc;
	font-family: arial, sans-serif;
	font-weight:normal;
	padding: 0; 
	margin: 0;
 }		

INPUT.frmtextBox{
	FONT-SIZE: 1.0em;
	WIDTH: 97%;
	background: none;
	border:none;
	padding:2px 0 2px 0px;
	text-indent:3px;
	background:#f8fcff;
	margin: 5px 2px 3px 3px;
	height:1.4em;
}


div.contentRow {
	width: 98%;
	line-height: 160%;
	margin-left:1%;
	position:relative;}
	
img.emailIcon {
	border: 0px; float: left;}
	
/* footer */
#footerContainer {	
	margin: 30px 0px 30px 0px;
	text-align:left;
}	
#footerLinks {
	font-size:0.8em;
	padding-left: 18%; 

}

#footerLinks a {
	color:#6c6e71;
	text-decoration:none;
}
#footerLinks a:hover {
	text-decoration:underline;
	color:#0068bc;
}
#footerAddress {
	font-size:0.9em;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #999
}

#footerAddress a {
	color:#0068bc;
	text-decoration:none;
}
#footerAddress a:hover {
	text-decoration:underline;
}
		
/* side nav */

li.menuItem a:link, li.menuItemLast a:link, li.menuItem a:visited, li.menuItemLast a:visited {
		color: #8c3abe;
		font-family: arial, sans-serif;
		font-size: 100%;
		text-decoration: none;
      	display:block;
  		padding:3px 0px 3px 8px;
		border-bottom:1px solid #f1f1f1;
		width:80%
}
#rightColumn li.menuItem a:link, #rightColumn li.menuItemLast a:link, #rightColumn li.menuItem a:visited, #rightColumn li.menuItemLast a:visited {
		width:95%
}
li.menuItem a:hover, li.menuItemLast a:hover {
		color: #33a1ff;
      	background:#f1f8ff;    
}
li#menuSelected a:link,
li#menuSelected a:visited {
	color: black; 
	background: #dbeeff;
}



li.menuItem, li.menuItemLast{
		list-style:none;
}
li.menuItemLast{
		border:none;}	
ul.menu {
		margin: 0px;
		padding: 0px}
		


.menuTool {padding-left: 6px; padding-top: 2px; padding-bottom: 4px; vertical-align: middle; margin-top:10px;}
.menuTool a:link {color: #6c6e71; font-family: arial, sans-serif; font-size: 100%; text-decoration: none}
.menuTool a:visited {color: #6c6e71; font-family: arial, sans-serif; font-size: 100%; text-decoration: none}
.menuTool a:hover {color:black}

.emailContact {padding-left: 6px; padding-top: 2px; background-image: url(/web/sites/bhcc/images/corner_br.gif); background-repeat: no-repeat; background-position: bottom right; padding-bottom: 4px; vertical-align: middle}
.emailContact a:link {color: #6c6e71; font-family: arial, sans-serif; font-size: 100%; text-decoration: none}
.emailContact a:visited {color: #6c6e71; font-family: arial, sans-serif; font-size: 100%; text-decoration: none}
.emailContact a:hover {color: black;}
	
/* temporary styles for the planning forms - really need to rework the thing with Idox*/

.navRight {width:22%;float:right;}
.navLeft  {width:18%;float:left;}
.navLeft .menuHeader {display:none}
.navLeft .searchBox {display:none}
.contentArea {width:58%;float:left}
.menuHeaderTemp{
	margin:0px;
	font-size: 100%;
	color: white;
	font-weight: bold;
	padding: 3px 0px 3px 6px;	
	background-color:#00b2eb}
	
/*css for social bookmarking links in the footer*/
div.hidden
{
	display: none;
	margin: 0;
}
ul#bookmark{
	text-align:left;
	list-style:none;
	margin:0px 10px 10px 10px;
	padding:0;
}
ul#bookmark li{
	text-align:left;
	display:inline;
	padding:0 2% 1px 7px; 
	margin:0;
}
ul#bookmark li.delicious{
	background:url(../images/bm/bm_delicious.gif) no-repeat left center;
}
ul#bookmark li.digg{
	background:url(../images/bm/bm_digg.gif) no-repeat left center;
}
ul#bookmark li.reddit{
	background:url(../images/bm/bm_reddit.gif) no-repeat left center;
}
ul#bookmark li.facebook{
	background:url(../images/bm/bm_facebook.gif) no-repeat left center;
}
ul#bookmark li.stumbleupon{
	background:url(../images/bm/bm_stumbleupon.gif) no-repeat left center;
}
ul#bookmark li.twitter{
	background:url(../images/bm/bm_twitter.gif) no-repeat left center;
}


ul#bookmark li a{
	text-decoration:none;
	padding-left:12px;
	padding-right: 10px;
}

ul#bookmark li a:hover {text-decoration: underline;}

.white {
background: white;
}
.red {
color: #f00;
}
.socialBkMarks {
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
	width: 58%;
	margin:0px 0px 5px 10px;
	margin-left:18%;
	padding: 5px;
	color:#8c3ad5
}
.socialBkMarks strong {font-weight:normal;}

.socialBkMarks a{color:#848484;} 
.socialBkMarks a:hover{color:black;}

label.left {
display: inline-block;
width: 200px;
}
.mediumField {
width: 200px;
}
.socialBkMarks .toggle {color:#000}

/*END css for social bookmarking links in the footer*/

/* Google translation widget */
a.goog-logo-link>img {width: 25px; height: 7px;}


/*development - temp - colour override*/

H2 {color: #8c3abe!important; font-size: 150%; line-height:1.3em;}
H3 {color: #33a1ff!important; line-height:1.3em;}
H2.title {color: #8c3abe!important; font-size: 150%; line-height:1.3em;}
H3.subTitle {color: #33a1ff!important; line-height:1.2em;}
 
.menuHeader, .homeMenuHeader{
	color: #33a1ff!important;
	background-color:#fff!important;
	background-image:none!important;


}
h3.menuHeader, h3.homeMenuHeader{
	margin-bottom:10px!important;
	font-size:1.3em;
	font-weight:normal;
	margin-top:3px; padding-top:0px;
	color:#2d70ea!important
}



.menuTableHeader{font-weight: bold; color: #000; background-color: #DBEEFF; font-size: 100%;}
.menuTable1 {color: black; background-color: #F1F8FF; font-size: 100%;}
.menuTable td, .menuTable th {border:2px solid #fff;padding-left:5px!important;}


.rightColumnContainer img.arrow-icon {
	display:none;
}
/* end development - temp - colour override*/

.skiptranslate  {position: relative; left:10px; top:10px}


/* dropdown arrows*/
a.show {
	padding-right:10px;
	background: url('/web/sites/bhcc/images/drop_show.gif') no-repeat right center;
}

a.hide {
	padding-right:10px;
	background: url('/web/sites/bhcc/images/drop_hide.gif') no-repeat right center;
}

/* social media dropdown */
#dropdown1 {
	float:left; 
	clear:both;
	width:100%;
	margin-top:0px;
}

.dropdown {
	cursor:pointer;
	float:left; 
	CLEAR:BOTH;
	width:100%; 
	list-style-type:none;
	padding:4px 0 0px 0;
	margin:0 auto;
	margin-bottom:3px;
	FONT-SIZE: 1.3em;
	font-family:Georgia, Verdana, Times, serif;
	font-weight:normal;
	text-indent:5px;
	background: #fff url('/web/sites/bhcc/images/arrow-dostuff.gif') no-repeat left 5px;
	text-indent:18px;
	color:#8c3ad5;
}

li.socialicon span{
	background: #fff;
	position: relative; 
	left:2px
}
.dropped .dropdown {
	background: url('/web/sites/bhcc/images/arrow-dostuff-down.gif') no-repeat left 5px;
	margin-bottom:20px;
}                                                                             

.socialicon{
	background: url('/web/sites/bhcc/images/socialNetworking/social_small.gif') no-repeat right 0px;
}

.dropped .socialicon {
	background: url('/web/sites/bhcc/images/socialNetworking/social_small_down.gif') no-repeat right 0px;
}

.dropdown a {
	text-decoration:none; 
	color:#8c3abe;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	font-weight:normal;
}
li.socialicon span:hover {
	text-decoration:underline!important;
}

.dropdown a img{
	padding-right:3px;
	position: relative; 
	top:3px;
}
.drop ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.drop ul li {
	display:none; 
	padding:5px 0 0px 0;
}

.drop ul li:hover {
text-decoration: underline;}

#doitOuter h2 {
	padding: 0px 0 10px 0;
	margin: 0px;
	font-weight: bold;
	font-size: 1.8em;
}
#doitOuter h2 span {
	font-weight: normal;
	color: #999
}

#doitOuter img {
	margin-right:7px;
	border:none;
}
#doitOuter a img{
	border-bottom:3px solid #fff;
	border-left:3px solid #fff}

#doitOuter a img:hover{
	border-bottom:3px solid #E0E0E0;
	border-left:3px solid #E0E0E0}

#doit_side{
	background: #e0f0ff url('/web/sites/bhcc/images/doit_side.gif') no-repeat left top;
	width:156px;
	margin-top: 15px;
}
#doit_side ul{
	background: #e0f0ff url('/web/sites/bhcc/images/doit_side_bottom.gif') no-repeat left bottom;
	list-style: none;
	padding:8px 13px 27px 14px; margin: 0;
}
#doit_side ul li{
	margin-bottom:5px;
}

#doit_side h2 {
	color: #8c3abe!important; 
	padding-left: 12px; 
	padding-top: 7px; 
	padding-bottom: 0; 
	margin: 0; 
	font-size: 1.2em;
}
#doit_side h3 {
	color: #33a1ff!important; 
	padding-left: 12px; 
	padding-top: 4px; 
	margin: 0;
	font-size: 1.1em; 
	font-weight: normal
}
#doit_side a{
	display: block;
	color: #8c3abe;
	text-decoration: none;
	background: url('/web/sites/bhcc/images/arrow_doit_side.gif') no-repeat left 2px;
	padding-left:14px;
}
#doit_side a:hover{
	text-decoration: underline;
}
.translation {margin-top:20px}
.translation a {position: relative; left:13px; text-decoration: none; color:#a43ad5}
.translation a:hover {text-decoration: underline; color:#67a1fb}

.doItNowMenuItem ul li{
	list-style-image: url(/web/sites/bhcc/images/arrow-news.gif);
	padding-bottom: 15px
}

.doItNowMenuItem ul li a{
	color: #8c3abe!important;
	text-decoration: none;
	FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	background:none!important; 
	padding-left:0!important;
}
.doItNowMenuItem li a:hover{
	text-decoration: underline;
}

.formsintro th{background-color: #dbeeff;  border:3px solid #fff; padding:3px;text-align:left}
.formsintro td{background-color: #F8FCFF; border:3px solid #fff; padding:3px;text-align:left}

.doItNowMenuItem h2.title{margin-bottom:15px;}


/* twitter widget */

#twitter-search-title  {
	width: 100%;
	margin-top: 8px;
	float: left;
	CLEAR: BOTH;
	background: #DBEEFF url('/web/sites/bhcc/images/bg-search.gif') no-repeat left top;
	height:21px;
	border-bottom: 1px solid #DBEEFF;
	border-right:2px solid #DBEEFF
}
#twitter-search-title a{
	color: #38a2fc;
	padding-bottom: 3px;
	font-weight: normal;
	FONT-SIZE: 1.3em;
	FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif!important;
	position: relative; 
	left:-1px;
	text-decoration:none;
}
#twitter-search-title a:hover{
	text-decoration:underline;
}

.tweet, .query {
	float:left;
	border:1px solid #DBEEFF;
	width:100%;
	text-overflow: inherit!important; 
}
  .tweet .tweet_list, .query .tweet_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;	text-overflow: inherit!important; 

}
.tweet .tweet_list li, .query .tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: .5em;
	border-bottom:1px solid #DBEEFF;	text-overflow: inherit!important; 

}
.tweet .tweet_list li a, .query .tweet_list li a {
	color: #8c3abe; 
	TEXT-DECORATION:NONE;
}
.tweet .tweet_list li a:hover, .query .tweet_list li a:hover {
	TEXT-DECORATION:underline;
}

.tweet .tweet_list .tweet_even, .query .tweet_list .tweet_even {
	background-color: #FFF; 
}
.tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
	padding-right: .5em;
	float: left;
}
.tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
	PADDING-TOP:3PX;
}
.tweet_time a {
	font-size:10px; 
	display:block;
	padding-left:38px;
	color:#666666!important;
	padding-top:3px;
}

span.tweet_text {
	display:block; 
	padding-left:38px
}
p.loading {
	padding-left:10px;
}